/ comp / gb.form / valuebox / identifier
ValueBox.Identifier (gb.form)
Syntax

    CONST Identifier AS Integer = 3

This constants is used with the Type property.

It specifies that the user must enter an identifier.

By default, an identifier can contains only ASCII letters, digits, and the underscore character. It must begin with an ASCII letter.

If you want to allow other characters in the identifier, use the Allowed property.